CVE-2018-12116

high

Tenable Plugins

View all (10 total)

IDNameProductFamilySeverity
134776GLSA-202003-48 : Node.js: Multiple vulnerabilitiesNessusGentoo Local Security Checks
critical
132525Photon OS 1.0: Nodejs PHSA-2019-1.0-0257NessusPhotonOS Local Security Checks
high
122418openSUSE Security Update : nodejs6 (openSUSE-2019-234)NessusSuSE Local Security Checks
high
122230SUSE SLES12 Security Update : nodejs6 (SUSE-SU-2019:0395-1)NessusSuSE Local Security Checks
high
121428openSUSE Security Update : nodejs8 (openSUSE-2019-89)NessusSuSE Local Security Checks
high
121415openSUSE Security Update : nodejs4 (openSUSE-2019-88)NessusSuSE Local Security Checks
high
121293SUSE SLES15 Security Update : nodejs8 (SUSE-SU-2019:0118-1)NessusSuSE Local Security Checks
high
121292SUSE SLES12 Security Update : nodejs4 (SUSE-SU-2019:0117-1)NessusSuSE Local Security Checks
high
119938Node.js Multiple Vulnerabilities (November 2018 Security Releases)NessusMisc.
high
119511FreeBSD : node.js -- multiple vulnerabilities (2a86f45a-fc3c-11e8-a414-00155d006b02)NessusFreeBSD Local Security Checks
high